Error

two or more packages specified (spi inc python3-pyqt5.qtopengl-dbg)